Subject: Re: My article
From: "Submissions for ARC" <[email-masked]>
To: "Massimo Giugnoli" <[email-masked]>
Date: Mon, 8 Oct 2007 16:27:59 -0700

My article
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Massimo Giugnoli 
  To: [email-masked] 
  Sent: Monday, October 01, 2007 12:33 PM
  Subject: My article

  Exuse me for my bad english, Massimo.

  "Messerschmitt Me.109 G-6/R3/R6 Erla Built" 

  by Massimo Giugnoli
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Me. 109 G-6/R3/R6 "Erla Built"    

  Nucleo Comando, II° Gr. Caccia,    

  Cascina Vaga (PV), Giugno 1944,     

  Pilota Cap. Massimino Mancini. 

  To realize this model I inspired me to a color profile with relative photo drawn by the book of D'Amico & Valentini " Camouflage and Markings of Aeronautica Nazionale Repubblicana"  that they introduce a Messerschmitt 109 G-6/R3/R6s of construction Erla with the insignias of German nationality completely removed probably with varnish of German origin it and replace with the Italian insignias, black chevron and vertical bar of  "nucleo comando".  

  Click on images below to see larger images

         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  The particularity of this sample is in the being photographs with the two 20 mm underwing cannon, not very pleasant to the pilots of the ANR in how much they jeopardized the maneuverability of the aircraft, and that they were usually gotten off to the first occasion.   

  I have tried to also reproduce the typical course to "tooth of saw " of the superior surfaces, supported by other images of airplanes built in the same period by the same factory.  

  These airplanes didn't have a very long operational life and, following the photographic evidences and of the introductory considerations I have held opportune to realize such model hypothesizing a mimetic type "Erla" complete and an aspect enough "clean."  

  Massimo Giugnoli

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © by "Massimo Giugnoli"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------